#!/bin/bash

cd /cluster/home/michalo/scratch/CAMDA

#for fn in "SRR1177960" "SRR1177961" "SRR1177962" "SRR1177963" "SRR1177964" "SRR1177965" "SRR1177966" "SRR1177967" "SRR1177968" "SRR1177969" "SRR1177970" "SRR1177971" "SRR1177972" "SRR1177973" "SRR1177974" "SRR1177975" "SRR1177976" "SRR1177977" "SRR1177978" "SRR1177979" "SRR1177980" "SRR1177981" "SRR1177982" "SRR1177983" "SRR1177984" "SRR1177985" "SRR1177986" "SRR1177987" "SRR1177988" "SRR1177989" "SRR1177990" "SRR1177991" "SRR1177992" "SRR1177993" "SRR1177994" "SRR1177995" "SRR1177996" "SRR1177997" "SRR1177998" "SRR1177999" 
#for fn in "SRR1178000" "SRR1178001" "SRR1178002" "SRR1178003" "SRR1178004" "SRR1178005" "SRR1178006" "SRR1178007" "SRR1178008" "SRR1178009" "SRR1178010" "SRR1178011" "SRR1178012" "SRR1178013" "SRR1178014" "SRR1178015" "SRR1178016" "SRR1178017" "SRR1178018" "SRR1178019" "SRR1178020" "SRR1178021" "SRR1178022" "SRR1178023" "SRR1178024" "SRR1178025" "SRR1178026" "SRR1178027" "SRR1178028" "SRR1178029" "SRR1178030" "SRR1178031" "SRR1178032" "SRR1178033" "SRR1178034" "SRR1178035" "SRR1178036" "SRR1178037" "SRR1178038" "SRR1178039" 
for fn in "SRR1178040" "SRR1178041" "SRR1178042" "SRR1178043" "SRR1178044" "SRR1178045" "SRR1178046" "SRR1178047" "SRR1178048" "SRR1178049" "SRR1178050" "SRR1178051" "SRR1178052" "SRR1178053" "SRR1178054" "SRR1178055" "SRR1178056" "SRR1178057" "SRR1178058" "SRR1178059" "SRR1178060" "SRR1178061" "SRR1178062" "SRR1178063" "SRR1178064" "SRR1178065" "SRR1178066" "SRR1178067" "SRR1178068" "SRR1178069" "SRR1178070" "SRR1178071" "SRR1178072" "SRR1178073" "SRR1178074" "SRR1178075"

 


do
#bsub -n 24 -R "rusage[mem=2500]" /cluster/home/michalo/scratch/CAMDA/samtools1.sh ${fn}
bsub -n 24  /cluster/home/michalo/scratch/CAMDA/samtools1.sh ${fn}
echo "done!" 
done



